CVE-2018-7261 – There are multiple Persistent XSS vulnerabilities in Radiant CMS 1.1.4. They affect Person …

0

Vuln ID: CVE-2018-7261

Published: 2018-02-21  16:29:01Z

Description: There are multiple Persistent XSS vulnerabilities in Radiant CMS 1.1.4. They affect Personal Preferences (Name and Username) and Configuration (Site Title, Dev Site Domain, Page Parts, and Page Fields).

Source: NVD.NIST.GOV